

.loginlink {
	display: inline-block;
}

body.activeFrame .active:not(.display):not(.listitem) {
	animation: glowing-border 2000ms infinite;
	animation-fill-mode: forwards;
	
	background-color: rgba(255, 192, 0, 0.9) !important;
	color: #000000 !important;
	
}
#thumbnail_panel input[type=submit]:active {
	margin-top: 1px;
	margin-left: 1px;
}
body.activeFrame .active.display:not([txtbox]):not([txtarea]):not(.romthumbnail):not(.profile-container){
	/*background: none !important;*/
	animation: glowing-active 2000ms infinite;
	animation-fill-mode: forwards;
	/*text-shadow: none !important;*/
	
	background-color: rgba(255, 192, 0, 0.9) !important;
	color: #000000 !important;
	
	background-image: none !important;
}
body.activeFrame .active.display.profile-container {
		/*background: none !important;*/
	animation: glowing-active-noshadow 2000ms infinite;
	animation-fill-mode: forwards;
	/*text-shadow: none !important;*/
	
	background-color: rgba(255, 192, 0, 0.9) !important;
	color: #000000 !important;
	
	background-image: none !important;
}
body.activeFrame [txtbox].active.display, body.activeFrame [txtarea].active.display, body.activeFrame [txtbox=searchtxt].active, body.activeFrame .romthumbnail.active.display {
	animation: glowing-active-txtbox 2000ms infinite, glowing-border 2000ms infinite !important;
	animation-fill-mode: forwards;
	
	box-shadow: 0 0 0px rgba(255, 0, 0, 0.9) !important; 
	border: 1px solid rgba(255, 0, 0, 0.9) !important; 
}

.use-password-font {
	font-family: "password" !important;
			
		font-style: normal;
		font-weight: normal;
		text-decoration: none !important;
		speak: none;

		/* For safety - reset parent styles, that can break glyph codes*/
		font-variant: normal;
		text-transform: none;

		/* Font smoothing. That was taken from TWBS */
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		/* Uncomment for 3D effect */
		/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
		
		/*font-size: 0.6em;
		padding-top: 15px !important;*/
		/* add spacing to better separate each image */
		letter-spacing: 2px;
		
		
}
[txtbox] {
	min-height: 38px;
	position: relative;
}
[txtbox]:empty:before {
	position: absolute;
}
[txtbox].centered {
	text-align: center;
}
[txtbox].centered:empty:before {
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
[txtbox=username]:empty:before {
    content: 'Username';
    display: block;
    color: #888888;
	font-family: Thin;
	font-size: 18px;
}
[txtbox=password]:empty:before,[txtbox=password2]:empty:before,[txtbox=passpromptinputtxt]:empty:before {
    content: 'Password';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[txtbox=email]:empty:before {
	 content: 'Email Address';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[txtbox=firstname]:empty:before {
	 content: 'First Name';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[txtbox=lastname]:empty:before {
	 content: 'Last Name';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[txtbox=rtitle]:empty:before {
	 content: 'Rom Title';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[txtbox=rgenre]:empty:before {
	 content: 'Rom Genre';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[txtbox=rsystem]:empty:before {
	 content: 'Rom System';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[txtbox=code]:empty:before {
	 content: 'Enter Code';
    display: block;
    color: #888888;
	font-family: Thin !important;
	font-size: 18px;
	-webkit-text-security: none !important;
}
[contenteditable] {
	cursor: text !important;
}